/********/
/* html */
/********/
html{
	overflow-x:hidden;
}

body {
	background:url(../img/bg/body_bg.gif);
	margin:0;
	padding:0;
	text-align:center
}

div {
	text-align:left
}

img {
	border:0;
	display:block
}

h1 {
	font-size:19px;
	margin:0 0 23px 0;
}

h2 {
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-size:17px;
	font-weight:normal;
	margin:0 0 9px 0;
	text-transform:uppercase;
	line-height:17px;
}


h3, h4, h5 {
	font-size:16px;
	margin:2px 0 17px 0;
	padding:0;
	color:#ee0031;
	line-height:18px;
}

h4 {
	font-size:14px;
}

h5 {
	font-size:12px;
}

p {
	margin:0 0 18px 0;
	padding:0
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#ee0031;
	text-decoration:none;
}

a.active,
a:focus {
	outline: 0
}

hr {
	background:#FFF;
	border:0;
	border-top:1px solid #DDD;
	height:1px;
	line-height:1px;
	margin:0 0 10px 0
}

form {
	margin:0;
	padding:0
}

input,
textarea,
select {
	border:1px solid #DBDFE6;
	color:#000;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	height:16px;
	padding:2px 5px 0 5px
}

select#cs_field_15,
select#cs_field_16{
	margin:0 !important;
}

table {
	padding:0;
	vertical-align:top
}

td {
	color:#000;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:left;
	vertical-align:top;
	padding:0;
}

ul {
	margin:0 0 20px 15px;
	padding:0
}

/**********/
/* layout */
/**********/
/* page */
#page {
	background:#fff url(../img/bg/page_bg.gif) repeat-y left;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:12px;
	margin:0 auto;
	width:989px;
	position:relative;
	min-height:580px;
}

#main{
	min-height:580px;
}

/* header */
#header {
	height:107px;
	position:relative;
	background:#fff;
}

#logo {
	position:absolute;
	left:15px;
	top:10px;
	height:88px;
	width:80px;
}

#logo img {
	height:88px;
	width:80px;
}

#slogan{
	position:absolute;
	right:0;
	top:0;
	height:107px;
	width:792px;	
}

#slogan img{
	height:107px;
	width:792px;
	z-index:10;
}

#social {
	height:23px;
	width:200px;
	text-align:right;
	position:absolute;
	right:18px;
	bottom:5px;
	z-index:700;
}

#social img {
	float:right;
}

#social a {
	float:right;
	padding:0 5px 0 0;
}

/* sidebar left */
#sidebar_left{
	width:167px;
	float:left;
	color:#fff;
	padding:24px 15px;
}

/* sidebar_left: menu */
#sidebar_left #sidebar_left_menu{
	color:#fff;
}

#sidebar_left #sidebar_left_menu ul{
	margin:0 0 20px 7px;
	padding:0;
	list-style:none;
}

#sidebar_left #sidebar_left_menu li{
}

#sidebar_left #sidebar_left_menu li a{
	color:#fff;
	text-decoration:none;
}

#sidebar_left #sidebar_left_menu li a:hover,
#sidebar_left #sidebar_left_menu li a.active{
	font-weight:bold;
	color:#000;
}

/* sidebar_left: text */
#sidebar_left .text{
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding:0;
	min-height:333px;
	float:left;
}

/* sidebar_left: news */
#sidebar_left #news_overview{
	width:167px;
	position:absolute;
	bottom:15px;
	left:15px;
}

#sidebar_left #news_overview ul{
	margin:0;
	padding:0;
	list-style:none;
}

#sidebar_left #news_overview li{
	margin:20px 0 0 0;
	color:#000;
}

#sidebar_left #news_overview h2,
#sidebar_left #news_overview p{
	margin:0;
}

#sidebar_left #news_overview .read_more a{
	color:#fff;
	text-decoration:none;
	font-style:italic;
	background:url(../img/bg/arrow_white.gif) no-repeat 0px 5px;
	padding:0 0 0 10px;
	margin-left:5px;	
}


/* sidebar_left: triggers - box */
#sidebar_left #sidebar_left_trigger{
	position:absolute;
	bottom:8px;
	left:8px;
	width:154px;
	min-height:109px;
	padding:14px;
}

#sidebar_left #sidebar_left_trigger a{
	padding-left:8px;
	font-style:italic;
}

#sidebar_left #sidebar_left_trigger p{
	margin:0;
}

/* sidebar_left: triggers: rood */
#sidebar_left .rood{
	background:#c03;
	color:#fff;
}

#sidebar_left .rood h2{
	color:#000;
	margin:0;
}

#sidebar_left .rood h3{
	margin:0;
	padding:0;
	font-size:17px;
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#000;
}

#sidebar_left .rood a{
	color:#000;
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
}

/* sidebar_left: triggers: wit */
#sidebar_left .wit{
	background:#fff;
	color:#000;
}

#sidebar_left .wit a{
	color:#ee0031;
	background:url(../img/bg/arrow_red.gif) no-repeat left 5px;
}

#sidebar_left .wit h2{
	margin:0;
	padding:0;
	color:#ee0031;
}

#sidebar_left .wit h3{
	margin:0;
	padding:0;
	font-size:17px;
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#00b5e8;
}

/* sidebar_left: triggers: blauw */
#sidebar_left .blauw{
	background:#00b5e8;
	color:#fff;
}

#sidebar_left .blauw a{
	color:#000;
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
}

#sidebar_left .blauw h2{
	margin:0;
	padding:0;
	font-size:18px;
	color:#000
}

#sidebar_left .blauw h3{
	margin:0;
	padding:0;
	font-size:18px;
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
}

/* sidebar_left: triggers: video */
#sidebar_left #sidebar_left_trigger.video{
	padding:0;
	width:182px;
	background:#94999d;
}

#sidebar_left #sidebar_left_trigger.video h2{
	color:#fff;
	font-size:12px;
	font-family:Arial, Verdana;
	width:169px;
	margin:0;
	line-height:27px;
	height:27px;
	padding:0 0 0 13px;
	font-weight:normal;
	text-transform:none;
	background:#7a0722;
}

/* menu */
#menu {
	background:#c03;
	float:left;
	height:27px;
	width:792px;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:710;
}

.mb_cookie_wrapper {
	z-index: 720 !important;
}

#menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#menu li {
	float:left;
	display:inline;
	position:relative;
}

#menu li a {
	color:#fff;
	text-decoration:none;
	padding:0 14px;
	float:left;
	line-height:27px;
	font-weight:bold;
}

#menu li a:hover,
#menu li a.active {
	color:#7a0722;
	font-weight:bold;
}

/* submenu */
#menu ul ul {
	left:6px;
	margin:0;
	padding:0 0 8px 0;
	position:absolute;
	display:none;
	top:27px;
	width:180px;
	background:url(../img/bg/submenu_bottom.png) no-repeat bottom left;
	z-index:30;
}

#menu li:hover ul,
#menu li.cs_hover ul {
	display:block
}

#menu li:hover ul ul,
#menu li.cs_hover ul ul {
	display:none;
}

#menu li li {
	border:none;
	margin:0;
	color:#000;
	padding:0;
	background:url(../img/bg/submenu.png) repeat-y;
	line-height:22px;
	width:180px;
	position:relative;
	z-index:30;
}

#menu li li a {	
	display:block;
	margin:0 0 0 0;
	width:157px;
	color:#000;
	line-height:22px;
	float:none;
	padding:0 8px;
	border-bottom:1px solid #cdcdcd;
	font-weight:normal;
}

#menu li li a span{
	display:block;
}

#menu li li a.active,	
#menu li li a:hover {	
	background:#cdcdcd;
	color:#000;
	font-weight:normal;
	padding:0 8px;
}

#menu li li:hover ul,
#menu li li.cs_hover ul {
	display:block
}

/* subsubmenu */
#menu ul ul ul {
	left:173px;
	margin:0;
	padding:0 0 8px 0;
	position:absolute;
	display:none;
	top:0;
	width:180px;
	background:url(../img/bg/submenu_bottom.png) no-repeat bottom left;
}

#menu li li li:first-child a {
	background:url(../img/bg/submenu_fix.gif) no-repeat top;
}

#menu li li li:first-child a.active,
#menu li li li:first-child a:hover{
	background:url(../img/bg/submenu_fix_hover.gif) no-repeat top;
}

#menu li li li a.active,
#menu li li li a:hover{
	background:#cdcdcd;
}

.arrow{
	background-image:url(../img/bg/arrow_grey.gif);
	background-repeat:no-repeat;
	background-position:right center;
}

/* breadcrumb */
#breadcrumb{
	background:#7a0722;
	width:594px;
	height:25px;
}

#breadcrumb .urhere_txt{
	font-style:italic;
	color:#ee0031;
	float:left;
	font-size:11px;
	line-height:25px;
	margin:0 3px 0 17px;
	display:inline;
	background:url(../img/bg/arrow_red.gif) no-repeat right 11px;
	padding:0 13px 0 0;
}

#breadcrumb .home_txt{
	font-style:italic;
	color:#fff;
	float:left;
	font-size:11px;
	line-height:25px;
	display:inline;
	background:url(../img/bg/arrow_white.gif) no-repeat right 11px;
	padding:0 13px 0 0;
}

#breadcrumb .home_txt a{
	color:#fff;
}

#breadcrumb .cs_breadcrumb{
	float:left;
}

#breadcrumb .cs_breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
}

#breadcrumb .cs_breadcrumb li{
	float:left;
	color:#fff;
	font-style:italic;
	font-size:11px;
	line-height:25px;
	background:url(../img/bg/arrow_white.gif) no-repeat right 11px;
	padding:0 15px 0 3px;
	margin:0;
}

#breadcrumb .cs_breadcrumb li a{
	color:#fff;
	line-height:25px;
	text-decoration:none;
}

/* content */
#content_wrapper{
	width:792px;
	float:right;
}

#content {
	z-index:10;
	position:relative;
	float:left;
	width:594px;
	line-height:16px;
}

#content #banner {
	position:relative;
	overflow-x:hidden;
}

#content #textbox{
	background:#cdcdcd;
	padding:20px 20px 0 20px;
}

#content #textbox img{
	padding:5px;
}

#content #textbox ul{
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
}

#content #textbox ul li a{
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:underline;
}

#content #banner img{
	position:relative;
	z-index:10;
	float:left;
}

#content #banner.employees img{
	filter:alpha(opacity=30);
  	opacity:0.3;
}

/* sidebar_right */
#sidebar_right{
	float:left;
}

#sidebar_right #sidebar_right_inner{
	margin:8px 0 0 8px;
	width:181px;
}

#sidebar_right #sidebar_right_inner h2{
	color:#00b6e8;
	margin:7px 0 0 0;
}

/* sidebar_right: events */
#sidebar_right #sidebar_right_inner #events{
	background:#000;
	color:#fff;
	padding:13px;
	margin:0 0 9px 0;
	float:left;
	display:inline;
	width:155px;
}

#sidebar_right #sidebar_right_inner #events h3{
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
	color:#fff;
	margin:0 0 10px 0;
}

#sidebar_right #sidebar_right_inner #events a{
	color:#00b6e8;
	font-style:italic;
	background:url(../img/bg/arrow_blue.gif) no-repeat left 5px;
	padding:0 0 0 10px;
}

#sidebar_right #sidebar_right_inner #events p{
	margin:0;
}

/* sidebar_right: sidebar_right_trigger */
#sidebar_right #sidebar_right_inner #sidebar_right_trigger{
	margin:0 0 10px 0;
	float:left;
	display:inline;
}

#sidebar_right #sidebar_right_inner #sidebar_right_trigger h4{
	background:#00b5e8;
	color:#fff;
	font-size:12px;
	margin:0;
	line-height:27px;
	height:27px;
	padding:0 0 0 13px;
	font-weight:normal;
	width:168px;
}

#sidebar_right #sidebar_right_inner #sidebar_right_trigger p{
	margin:0;
}

/* sidebar_right: sidebar_right_trigger: grijs*/
#sidebar_right #sidebar_right_inner .grijs{
	margin:0 0 10px 0;
	float:left;
	display:inline;
	background:#9a9a9a;
	color:#fff;
	padding:10px;
	width:182px;
	width:162px;
}

#sidebar_right #sidebar_right_inner .grijs h2{
	color:#fff;
}

#sidebar_right #sidebar_right_inner .grijs h3{
	color:#7a0722;
	margin:0;
	padding:0;
	font-size:17px;
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
}

#sidebar_right #sidebar_right_inner #sidebar_right_trigger.grijs a{
	color:#fff;
	background:url(../img/bg/arrow_white.gif) no-repeat left 5px;
	padding-left:8px;
}

/* sidebar_right: page_articles */
#sidebar_right #sidebar_right_inner #page_articles{
	background:#fff;
	border:1px solid #dadada;
	padding:13px;
	margin-bottom:8px;
	float:left;
	display:inline;
	width:153px;
}

#sidebar_right #sidebar_right_inner #page_articles h2{
	color:#ccc;
	margin-bottom:10px;
}

#sidebar_right #sidebar_right_inner #page_articles a{
	color:#000;
	text-decoration:underline;
}

/* triggers */
#triggers{
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	width:782px;
	background:url(../img/bg/trigger_bg.gif) repeat-y;
}

#triggers .box{
	float:left;
	width:185px;
	min-height:300px;
	margin:0 10px 0 0;
	position:relative;
	display:inline;
}

#triggers .box .image{
	width:185px;
	height:183px;
}

#triggers .box .image img{
	width:185px;
	height:183px;
	position:absolute;
	left:0;
	top:0;
}

#triggers .box p{
	margin:0;
}

#triggers .box p a{
	font-style:normal;
}

#triggers .box a{
	font-style:italic;
}

#triggers .box .text{
	min-height:92px;
	float:left;
	padding:13px 15px;
}

/* box 1 */
#triggerbox_1 .text{
	color:#fff;
}

#triggerbox_1 .text a{
	color:#000;
	text-decoration:none;
	padding-left:8px;
	background:url(../img/bg/arrow_black.gif) no-repeat left center;
}

#triggerbox_1 a.read_more{
	padding-left:8px;
	background:url(../img/bg/arrow_black.gif) no-repeat left center;
}

/* box 2*/
#triggerbox_2 h2{
	color:#c03;
}

#triggerbox_2 a{
	padding-left:8px;
	background:url(../img/bg/arrow_black.gif) no-repeat left center;
}

#triggerbox_2 a:hover{
	background:url(../img/bg/arrow_red.gif) no-repeat left center;
}

/* box 3 */
#triggerbox_3 a{
	color:#fff;
}

#triggerbox_3 h2{
	color:#00b6e8;
}

#triggerbox_3 .text{
	color:#fff;
}

#triggerbox_3 .text a{
	color:#00b6e8;
	text-decoration:none;
	padding-left:8px;
	background:url(../img/bg/arrow_blue.gif) no-repeat left center;
}

#triggerbox_3 a.read_more{
	padding-left:8px;
	background:url(../img/bg/arrow_blue.gif) no-repeat left center;
}

/* footer */
#footer {
	width:989px;
	height:25px;
	margin:0 auto;
	font-family:Arial, Verdana;
	font-size:12px;
	color:#000;
	text-transform:lowercase;
}

#footer ul{
	margin:4px 0 0 0;
	padding:0;
	list-style:none;
}

#footer li{
	float:left;
}

#footer li a{
	color:#000;
	text-decoration:none;
	line-height:25px;
	background:url(../img/bg/footer_seperator.gif) no-repeat right 2px;
	padding:0 5px;
}

#footer li a.active,
#footer li a:hover{
	color:#c03;
}

#cs_language_chooser li a{
	background:none;
	padding:0 3px 0 5px;
}

#cs_language_chooser li.cs_active a{
	color:#c03;
}

/*********/
/* pages */
/*********/
/* home */
#home #page {
	background:#fff url(../img/bg/home_page_bg.gif) repeat-y left;
}

#home #sidebar_left .text{
}

#home #content {
	float:left;
	width:792px;
}

#home #content #banner {
	position:relative;
	min-height:250px;
}

#home #content #banner p,
#home #content #banner img{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}

#home #content #banner img{
	display:none;
}

#home #content #banner #banner_menu{
	position:absolute;
	width:743px;
	left:11px;
	z-index:800;
	top:133px;
	background:url(../img/bg/banner_menu_bg.png);
	padding:12px;
}

#home #content #banner #banner_menu ul{
	margin:0;
	padding:0;
	list-style:none;
}

#home #content #banner #banner_menu li{
	float:left;
}

#home #content #banner #banner_menu li a{
	color:#fff;
	text-decoration:none;
	font-size:15px;
	line-height:20px;
	background:url(../img/bg/banner_menu_seperator.gif) no-repeat right;
	padding:0 8px;
	font-weight:normal;
}

#home #content #banner #banner_menu li a:hover,
#home #content #banner #banner_menu li a.active{
	color:#000;
}

#home #content #banner #banner_menu li a.active{
	color:#c03;
}

#home #content #banner #banner_menu li a.active:hover,
#home #content #banner #banner_menu li a:hover{
	color:#000;
}

/* projects */
#projects #project_filter{
	height:85px;
	width:554px;
	padding:20px;
	position:relative;
	z-index:10;
}

#projects #project_filter .cs_form_wrapper{
	width:550px;
	z-index:10;
}

#projects #project_filter .cs_form_wrapper .cs_form_row{
	float:left;
}

#projects #project_filter .cs_form_wrapper .cs_form_row select{
	width:239px;
	height:19px;
	margin:0 13px 0 0;
	z-index:10;
}

#projects #project_filter .cs_form_wrapper .cs_form_label{
	display:none;
}

#projects #project_filter .cs_form_wrapper .cs_form_row,
#projects #project_filter.cs_form_wrapper fieldset .cs_form_row{
	height:20px;
	margin:0;
	padding:0;
}

#projects #project_filter .cs_form_wrapper .cs_form_button{
	float:left;
	margin:0;
	width:40px;
}

#projects #project_filter .cs_form_wrapper .cs_form_button input{
	float:right;
	width:40px;
	border:0;
	padding:0 0 3px 0;
	font-weight:bold;
	text-align:center;
	height:19px;
	font-family:Impact, Impact5, Charcoal6, sans-serif;
	font-weight:normal;
}

.paging{
	position:absolute;
	top:129px;
	right:30px;
	z-index:20;
}

.paging .cs_paging_numbers a.active{
	color:#ee0031;
	text-decoration:none;
}

/* projects: list */
#projects #project_filter #project_list{
}

#projects #project_list .item{
	height:179px;
	position:relative;
	float:left;
	border-top:1px solid #fff;
}

#projects #project_list .item .image{
	width:297px;
	height:179px;
	position:relative;
	float:left;
}

#projects #project_list .item .image img{
	width:297px;
	height:179px;
	position:absolute;
	left:0;
	top:0;
}

#projects #project_list .item .textbox{
	width:257px;
	height:139px;
	overflow:hidden;
	float:left;
	padding:20px;
}

#projects #project_list .item .textbox p{
	margin:0;
}

#projects #project_list .item .textbox .sub_title{
	width:257px;
}

#projects #project_list .read_more a{
	color:#000;
	text-decoration:underline;
	font-style:italic;
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
	padding:0 0 0 8px;
	height:10px;
}

/* projectdetail */
#project_gallery_browser ul{
	margin:5px 0 0 0;
	padding:0 5px;
	list-style:none;
	float:left;
}

#project_gallery_browser li{
	float:left;
	padding:4px 4px;
}

#project_gallery_browser li img{
	width:105px;
	height:63px;
}

#project_gallery_browser li.active{
	background:#ee0031;
}

#project_gallery_browser .prev_btn,
#project_gallery_browser .prev_btn a,
#project_gallery_browser .next_btn,
#project_gallery_browser .next_btn a{
	width:8px;
	height:15px;
	float:left;
}

#project_gallery_browser .prev_btn,
#project_gallery_browser .next_btn{
	margin:32px 0 0 0;
}

#project_gallery_browser .prev_btn a{
	background:url(../img/bg/prev_btn.gif) no-repeat;
}

#project_gallery_browser .next_btn{
}

#project_gallery_browser .next_btn a{
	background:url(../img/bg/next_btn.gif) no-repeat;
}

/* employees */
#employees #employees_filter{
	height:30px;
	width:594px;
	position:relative;
}

#employees .cs_paging{
	position:absolute;
	top:9px;
	right:30px;
}

#employees .paging .cs_paging_numbers a.cs_active{
	color:#ee0031;
	text-decoration:none;
}

/* employees: list */
#employees #employees_list .item{
	height:179px;
	position:relative;
	float:left;
	border-top:1px solid #fff;
}

#employees #employees_list .item .image{
	width:297px;
	height:179px;
	position:relative;
	float:left;
}

#employees #employees_list .item .image img{
	width:297px;
	height:179px;
	position:absolute;
	left:0;
	top:0;
}

#employees #employees_list .item .textbox{
	width:257px;
	height:139px;
	overflow:hidden;
	float:left;
	padding:20px;
}

#employees #employees_list .item .textbox p{
	margin:0;
}

#employees #employees_list .item .textbox .sub_title{
	width:257px;
}

#employees #employees_list .item .textbox .txt .read_more a{
	color:#000;
	text-decoration:underline;
	font-style:italic;
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
	padding:0 0 0 8px;
}

/* news overview */
#news_list{
	padding:0 20px 20px 20px;
}

#news_list ul{
	margin:0;
	padding:0;
	list-style:none;
}

#news_list li{
	margin:0 0 23px 0;
}

#news_list li .title{
	font-weight:bold;
}

#news_list li .date{
	display:inline;
}

#news_list .read_more{
	font-style:italic;
	padding:0 0 0 8px;
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
	display:inline;
	direction:ltr;
}

#news_list li p{
	margin:0;
	display:inline;
}

/* news detail */
#sidebar_left_menu .list_2 li a{
	padding-left:10px;
	background:url(../img/bg/arrow_white.gif) no-repeat left 5px;
	display:block;
}

#sidebar_left_menu .list_2 li a.active,
#sidebar_left_menu .list_2 li a:hover{
	background:url(../img/bg/arrow_black.gif) no-repeat left 5px;
}

/* summer school */
#summerschool #page{
	background:#fff url(../img/bg/page_bg2.gif) repeat-y;
}

#summerschool #main{
	background:url(../img/bg/summerschool_bg.jpg) no-repeat 197px 52px;
}

#summerschool #content{
	min-height:520px;
}

#summerschool #content #textbox{
	background:transparent;
}

#summerschool #textbox{
	color:#fff;
	width:290px;
	margin:115px 0 0 0;
}

#summerschool #textbox h1,
#summerschool #textbox h2,
#summerschool #textbox h3{
	color:#fff;
}

#summerschool #textbox h3{
	font-size:14px;
}

#summerschool_mail{
	width:200px;
	height:50px;
	position:absolute;
	right:50px;
	top:470px;
	color:#fff;
	text-align:center;
}

#summerschool_mail img{
	display:inline;
}

#summerschool_mail a:hover{
	color:#000;
}

/* video list */
#video_list{
}

#content #video_list ul{
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
	text-decoration:none;
}

#video_list li{
	float:left;
	margin:0 2px 20px 1px;
}

#video_list li .image{
	width:181px;
	height:136px;
	position:relative;
}

#video_list li .txt{
	padding:3px 0;
}

/* image list */
#image_list{
}

#content #image_list ul{
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
	text-decoration:none;
}

#image_list li{
	float:left;
	margin:0 5px 20px 5px;
}

#image_list li .image{
	width:129px;
	height:182px;
	position:relative;
}

#image_list li .txt{
	padding:10px 0;
}

/* search form */
#cs_search_pages_input input{
	border:1px solid #000;
	width:343px;
	margin-bottom:20px;
}

#cs_search_pages_button a{
	cursor:pointer;
	color:#fff;
	background:#000;
	border:0;
	padding:2px 5px;
	font-weight:bold;
	width:85px;
}

/* google maps */
.cs_google_maps_root_node,
#cs_google_maps,
#cs_google_maps2 {
	height:269px;
	width:554px;
	margin:10px 0;
}

.cs_google_maps_root_node #logocontrol,
.cs_google_maps_root_node #copyright{
	display:none;
}

/* sitemap */
.cs_sitemap{
}

.cs_sitemap li{
	margin:0 0 10px 0;
}

.cs_sitemap li a{
	font-weight:bold;
}

.cs_sitemap li li{
	margin:0;
}

.cs_sitemap li li a{
	font-weight:normal;
}

/* project gallery browser */
.cs_gallery_slider_wrapper{
	width:594px;
}

.cs_gallery_slider_image_wrapper img{
	width:594px;
	height:356px;
}

.cs_gallery_slider_thumbnails_wrapper{
	width:550px;
	background-color:#cdcdcd;
}

.cs_gallery_slider_thumbnails_wrapper a img {
	border:5px solid #cdcdcd;
}

.cs_gallery_slider_thumbnails_wrapper a:hover img {
	border:5px solid #ee0031;
}

.cs_gallery_slider_thumbnails_wrapper a.active img,
.cs_gallery_slider_thumbnails_wrapper a.cs_active img {
	border:5px solid #ee0031;
}


.cs_gallery_slider_image_wrapper,
.cs_gallery_slider_handler_left_wrapper,
.cs_gallery_slider_handler_right_wrapper{
	background:none
}

.cs_gallery_slider_handler_left a{
	background:url(../img/bg/prev_btn.gif) no-repeat 5px center;
}

.cs_gallery_slider_handler_right a{
	background:url(../img/bg/next_btn.gif) no-repeat 5px center;
}

/* project showcase slider : homepage */
.cs_showcase_slider_handler_left a{
	background: transparent url(../img/bg/slideshow_arrow_left.png) no-repeat;
}

.cs_showcase_slider_handler_left_wrapper a.cs_active,
.cs_showcase_slider_handler_left a:hover{
	background: transparent url(../img/bg/slideshow_arrow_left_hover.png) no-repeat;
}

.cs_showcase_slider_handler_right a{
	background: transparent url(../img/bg/slideshow_arrow_right.png) no-repeat;
}

.cs_showcase_slider_handler_right_wrapper a.cs_active,
.cs_showcase_slider_handler_right a:hover{
	background: transparent url(../img/bg/slideshow_arrow_right_hover.png) no-repeat;
}

/***********/
/* overall */
/***********/
.cs_clear,
.clear {
	clear:both;
}

.hide{
	display:none
}

.padding20{
	padding:0 20px;
}

.grey_overlay{
}

/* forms */
.cs_form_wrapper{
	width:554px;
}

.cs_form_wrapper .cs_form_info{
	margin:10px 0;
}

.cs_form_wrapper .cs_form_label label {
	width:170px;
}

.cs_form_wrapper .cs_form_input input,
.cs_form_wrapper .cs_form_input textarea,
.cs_form_wrapper .cs_form_input select {
	width:372px;
	border:1px solid #000;
	height:16px;
}

.cs_form_wrapper .cs_form_input select {
	width:384px;
}

.cs_form_wrapper .cs_form_row,
.cs_form_wrapper fieldset .cs_form_row {
	min-height:23px;
}

.cs_form_wrapper .cs_form_input textarea,
.cs_form_wrapper .cs_form_input select {
}

.cs_form_wrapper .cs_form_selectbox select{
	height:20px;
}

.cs_form_wrapper .cs_form_input textarea{
	height:80px;
}

.cs_form_wrapper .cs_form_button {
	margin:10px 0 0 0;
	float:left;
}

.cs_form_wrapper .cs_form_button input {
	cursor:pointer;
	background:#0e1149;
	color:#fff;
	background:#000;
	border:0;
	padding-bottom:3px;
	font-weight:bold;
	width:85px;
}

.cs_form_wrapper .cs_form_button input:hover {
	background:#333;
}

#content #textbox .cs_feedback_info ul{
	text-decoration:none;
}

/* cs blockquotes */
.cs_po_4_3982,
.cs_po_4_3383,
.cs_po_4_1320{
	margin:307px 0 0 0;
}

/* blockquote: news */
.cs_po_4_3982,
.cs_po_4_3383,
.cs_po_4_1320,
.cs_po_4_637{
	position:absolute;
	bottom:0;
	left:0;
}

/* blockquote: banner */
.cs_po_2_3027{
	margin:10px 0 0 10px;
}

/* homepage showcase */
.cs_showcase_slider_wrapper,
.cs_showcase_slider_thumbnail_wrapper a,
.cs_showcase_slider_thumbnail_wrapper img {
	height:183px;
	width:185px;
}

.cs_showcase_slider_thumbnail_wrapper a img {
}

.cs_showcase_slider_thumbnail_wrapper a:hover img {
}

.cs_showcase_slider_thumbnail_image_wrapper {
	height:183px;
	width:185px;
}

.cs_showcase_slider_thumbnail_title_wrapper {
	background:url(../img/bg/showcase_title.png) no-repeat bottom left;
	bottom:0;
	color:#FFF;
	display:none;
	float:left;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	height:20px;
	line-height:19px;
	padding:163px 0 0 0;
	text-align:center;
	width:185px;
}

.cs_showcase_slider_thumbnail_wrapper a:hover .cs_showcase_slider_thumbnail_title_wrapper {
	display:block;
}

/* guestbook */
.cs_guestbook_row_1, 
.cs_guestbook_row_2 {
	background:#eee;
}

.mb_cookie_wrapper,
.mb_cookie_info {
	background: #000 !important;
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important; /* For IE8 and earlier */
}

.mb_cookie_wrapper {
	left:0;
}